/*
Design by Dataweb, Inc
http://www.dataweb-inc.com
Released for free under a Creative Commons Attribution 2.5 License
*/

<!-- IF IT STARTS WITH A . IT IS A CLASS=.  IF IT STARTS WITH A # IT IS AN ID= -->


h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #373549;
}

h1 {
	letter-spacing: -1px;
	font-size: 32px;
}

.title {
	margin-left: 5px;
	padding: 0px 0 0 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, century gothic;
	font-weight: normal;
	color: #373549;
	text-shadow:1px 1px 3px gray;
}


h2 {
	font-size: 23px;
}

p, ul, ol {
	margin: 10px 0 5px 15px;
	text-align: left;
	line-height: 18px;
      list-style-type: none;

}

ul {
	margin: 2px 0 2px 5px;
	text-align: justify;
	font-size: 16px;
	line-height: 18px;
      list-style-type: none;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

li {
	margin: 5px 0 8px 5px;
	text-align: justify;
	font-size: 14px;
	line-height: 18px;
      list-style-type: circle;
	font-weight: normal;
}



a:link {
	color: #06269E;
	text-decoration: underline;
	font-weight: normal;
}

a:hover, a:active {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

a:visited {
	color: #9E066A;
	text-decoration: none;
}


img {
	border: none;
}

img.left {
	float: left;
	margin: 10px 15px 5px 5px;
}

img.right {
	float: leftt;
      width: 300px;
	margin: 10px 5px 5px 15px;
      padding: 10px 5px 5px 15px;
      background: yellow;
      !background: #FFFFF1;
      !vertical-align: text-bottom;
      min-height: 100px;

}

#containerImages {
    float:left;
    width:100%;
    !width: 730px;
    text-decoration: none;
    color: #000000;
    font-weight: normal;
    margin: 20px 0px 5px 5px;
    text-align: left;
    line-height: 14px;
    list-style-type: none;
    !background:pink;


}

#containerImages a {
color: #000000;



}
.containerImages-col1 {
    float:left;
    width:25%;
    min-width:25%;
    max-width: 25%;
    margin: 0px 0px 0px 0px;
    !background:red;
    
}
.containerImages-col2 {
    float:left;
    width:25%;
    min-width:25%;
    max-width: 25%;
    margin: 0px 0px 0px 0px;
    !background:yellow;
}

.containerImages-col3 {
    float:left;
    width:25%;    
    min-width:25%;
    max-width: 25%;
    margin: 0px 0px 0px 0px;
    !background:green;
}

.containerImages-col4 {
    float:left;
    width:25%;
    min-width:25%;
    max-width: 25%;
    margin: 0px 0px 0px 0px;
    !background:blue;
}


#containerText {
    float:left;
    !width:100%;
    width: 730px;
    margin: 0px 0px 5px 5px;
    text-decoration: none;
    color: #000000;
    font-weight: normal;
    font-size: 13px;
    text-align: left;
    line-height: 14px;
    list-style-type: none;


}

#containerText a {
    color: #000000;
    text-decoration: none;
    font-weight: bold;

}

#containerText a:hover{
    color: #0000FF;
    text-decoration: underline;

}



.containerText-col1 {
    float:left;
    width:25%;
    min-height: 50px;
    max-width: 150px;
    padding: 0px 5px 0px 5px;
    line-height: 15px;
    font-size: 13px;
    !font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    !background:red;
    
}
.containerText-col2 {
    float:left;
    width:25%;
    min-height: 50px;
    max-width: 150px;
    padding: 0px 5px 0px 27px;
    line-height: 15px;
    font-size: 13px;
    !background:yellow;
}

.containerText-col3 {
    float:left;
    width:25%;
    min-height: 50px;
    max-width: 150px;
    padding: 0px 10px 0px 25px;
    line-height: 15px;
    font-size: 13px;
    !background:green;
}

.containerText-col4 {
    float:left;
    width:25%;
    min-height: 50px;
    max-width: 150px;
    padding: 0px 5px 0px 25px;
    line-height: 15px;
    font-size: 13px;
    !background: white;
}


/* Header */

#header {
	width: 970px;
	margin: 0 auto;
}





/* TopMenu */

#topMenu {
	float: right;
	width: 970px;
	height: 40px;
	background: #640813;
	margin: 0px 0 0 0px;
      border-style: solid;
      border-width: 0px 0px 0px 0px;
      border-right-color: #640813;
	!background: url(images/logos/topmenu.jpg) no-repeat;
}

#topMenu ul {
	margin: 0px 0 0 0px;
	padding: 0px 0px 0px 10px;
	list-style: none;
	line-height: normal;
	

}

#topMenu li {
	margin: 10px 0 0 30px;
	padding: 0px 0px 0px 110px;
	list-style: none;
	line-height: normal;
	
}


.topMenu-tele {
	display: block;
	float: left;
	padding: 0px 0 0px 0px;
      font: 16px Tahoma, Arial, Helvetica, sans-serif;
	color: #373549;
	font-weight: bold;

}



#topMenu a {
	display: block;	
	float: left;
	margin-right: 3px;
	padding: 0 20px;
	text-decoration: none;
	!text-transform: capitalize;
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #373549;
	font-weight: bold;
}

#topMenu a:hover { 
	text-decoration: none; 
	color: #000000;
}

#topMenu .current_page_item a {
	color: #D2C18D;
}



/* TopMenuButtons */

#topMenuButtons {
	float: right;
	width: 970px;
	height: 60px;
	!background: #650914;
	margin: 0px 0 0 0px;
      border-style: solid;
      border-width: 0px 0px 0px 0px;
      border-right-color: #586E62;
	!background: url(images/logos/topmenu.jpg) no-repeat;
}

#topMenuButtons ul {
	margin: 10px 0 0 280px;
	padding: 0px 0px 0px 110px;
	list-style: none;
	line-height: normal;

}

#topMenuButtons li {
	display: block;
	float: left;
}




#topMenuButtons a {
    background-color: #373D3A;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;	

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;
	
	text-align:center;

    border-style: solid;

    border-color: #5C677C;

    border-width: 0px 0px 3px 0px;

    width: 110px;

    font-weight: bold;

    border-radius: 15px 15px 15px 15px;

    }

#topMenuButtons a:hover { 
    background-color: #E2E5E8;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;	

    color: #000000;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;
	
	text-align:center;

    border-style: solid;

    border-color: #5C677C;

    border-width: 0px 0px 3px 0px;

    width: 110px;

    font-weight: bold;

    border-radius: 15px 15px 15px 15px;

    }

#topMenuButtons .current_page_item a {
	color: #D2C18D;
}
.topMenuButtons-tele {
	display: block;
	float: left;
	padding: 14px 0 0px 10px;
      font: 20px Tahoma, Arial, Helvetica, sans-serif;
	color: #373549;
	font-weight: bold;

}

/* BottomMenu */

#bottomMenu {
	float: right;
	width: 968px;
	height: 40px;
	background: #000000;
	margin: 0px 0 0 0px;
      border-style: solid;
      border-width: 0px 1px 0px 1px;
      border-right-color: #586E62;
	!background: url(images/logos/topmenu-margarita-new.jpg) no-repeat;
}

#bottomMenu ul {
	margin: 10px 0 0 30px;
	padding: 0px 0px 0px 90px;
	list-style: none;
	line-height: normal;

}

#bottomMenu li {
	display: block;
	float: left;
}


.bottomMenu-tele {
	display: block;
	float: left;
	padding: 0px 0 0px 0px;
      font: 16px Tahoma, Arial, Helvetica, sans-serif;
	color: #373549;
	font-weight: bold;

}



#bottomMenu a {
	display: block;	
	float: left;
	margin-right: 3px;
	padding: 0 20px;
	!background: url(images/menu-grey-green-970.jpg) no-repeat right 60%;
	text-decoration: none;
	!text-transform: capitalize;
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #D3DFDF;
	font-weight: bold;
}

#bottomMenu a:hover { 
	text-decoration: none; 
	color: #FFFFFF;
}

#bottomMenu .current_page_item a {
	color: #D2C18D;
}


/** LOGO */


#logoIndex {
	float: left;
	width: 970px;
	height: 234px;
	margin: 00px 0px 0px 0px;
      border-style: solid;
      border-color: green;
      border-width: 0px 0px 0px 0px;
	!background: url(images/logos/fleakillerpluslogo.jpg) no-repeat left top;

}

#logoIndex h1 { 
	margin: 0;
	padding: 90px 0 0 430px;
	line-height: normal;
	color: #FFFFF1; 
	font-weight: bold;
	font-size: 40px;

}

#logoIndex h3 {
	margin: 0;
	padding: 00px 0 0 445px;
	line-height: normal;
	color: #FFFFF1; 
      font-weight: bold;
	font-size: 20px;
	font-style: italic; 
	text-transform: lowercase;
      font-family: Arial, Helvetica, Sans-serif;

}

#logoindex h2 { 
	margin: 0;
	padding: 10px 0 0 100px;
	line-height: normal;
	color: #FFFFF1; 
	font-weight: bold;
	font-size: 10px;
      font-family: Arial, Helvetica, Sans-serif;

}






/* Page */

#page {
	width: 970px;
      margin: 0 auto; 
	background: #650914;
	!background: black;
      !border-radius: 15px 15px 15px 15px;
	!box-shadow:3px 5px 5px gray;
background: url(images/logos/page-background-greatdane.jpg) no-repeat left top;


	


}

/* Content */

#content {
	float: right;
	width: 710px;
	padding: 20px 10px 10px 0px;
	margin: 0px 0px 0px 0px;
	!background: yellow;
	background: #FFFFF1;
      !min-height:1000px;
      border-right-style: solid;
      border-right-width: 1px;
      border-right-color: #586E62;
      border-radius: 15px 0px 0px 0px;
	box-shadow: 8px 8px 8px black;


}



/* PegasusFrame */


.pegasusframe .table td  {
        width:700px
	   padding: 0px 10px 0px 0px;
}



.intro  {
}



.intro .title {
	text-align: left;
	text-decoration: none;
	color: #373549;

}


h1 {
      font-family: Arial, Helvetica, Sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
      color: #373549;
}

.intro h1 {
}


.intro h2 {
}
	
.intro p {
}

.intro-headline {
        font-size:16px;
        padding-left:5px;
	  margin: 10px 10px 10px 0px;
        font-weight: bold;
        !background-color:#0000FF;
        font-family: "Trebuchet MS", Arial, Helvetica, Sans-serif, Century Gothic;
	  line-height: 1.25;
	  !text-align: justify;
        text-align: left;
		color: #373549;
		!color: red;

}

.intro table {
       border: solid;
       !border-collapse: collapse;
       border: 2px;
       border-color: red;
}


.img.right {
	float: left;
      width: 75px;
	margin: 0px 0px 0px 0px;
      padding: 0px 0px 0px 0px;
      background: #0000ff;
      !vertical-align: text-bottom;
}

.tiny-image-right  {
	float: right;
	width: 75px;
      margin: 5px 25px 5px 5px;
	padding: 0px 0px 0px 0px;
      background-color:#FFFFF1;

}

.tiny-image-left  {
	float: right;
	width: 75px;
      margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
      background-color:#FFFFF1;
}

/* Features */

#features {
	float: left;
	width: 370px;
	padding: 15px 5px 5px 5px;
	margin: 0px 10px 0px 2px;
	background: #FFFFF1;
	!background: red;
      line-height: 1.25;
	font-size: 14px;
}

#features ul {
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 6px 0px 0px 0px;
	padding: 5px 0px 5px 5px;
}

#features li {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 6px 0px 0px 25px;
	padding: 5px 0px 0px 0px;
      line-height: 1.0;
}


#features p {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 6px 0px 0px 0px;
	padding: 5px 0px 5px 5px;
}

/* Info */

#info {
	float: left;
	width: 300px;
	padding: 10px 0px 0px 0px;
	margin: 0px 2px 0px 0px;
	background: #FFFFF1;
      !background: yellow;
	!background: url(images/logos/bloodymary.jpg) no-repeat;
}

#info p {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 6px 0px 0px 0px;
}
#info h3 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}



/* Details */

#details {
	!float: right;
	width: 715px;
	padding: 10px 00px 10px 20px;
	margin: 0px 0px 10px 10px;
	background: #FFFFF1;
     border-style: solid;
     border-color: #586e62;
     border-width: 0px 0px 0px 0px;

}

#details h1 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

#details p {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 6px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
     border-style: solid;
     border-color: #586e62;
     border-width: 0px 0px 0px 0px;

}



/* Buy */

#topbuy {
	float: right;
	width: 300px;
	padding: 0px 10px 10px 0px;
	margin: 10px 10px 10px 10px;
	!background: #FFFFF1;
	background: #FFFFF1;

}

#buybottom {
	!float: right;
	width: 700px;
	padding: 10px 10px 10px 20px;
	margin: 10px 10px 10px 10px;
}


/* Sidebar */

#sidebarLeft {
    margin: 300px 0px 0 30px;
    padding: 0px 0 0px 0px;
    float: left;
    width: 215px;
    !background: #650914;
    text-align: left;	
    border-style: solid;
    border-color: #000000;
    border-width: 0px 0px 0px 0px;
    !min-height:1000px;
    font-weight: bold;
    text-align:center;
    !border-radius: 15px 15px 15px 15px;
    
    }

    

#sidebarLeft a {

    background-color: #373D3A;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;	

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #5C677C;

    border-width: 0px 0px 3px 0px;

    width: 110px;

    font-weight: bold;

    border-radius: 15px 15px 15px 15px;

    }


#sidebarLeft a:hover {

    background-color: #BF7433;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #B37E71;

    border-width: 0px 0px 3px 0px;

    width: 110px;

    font-weight: bold;
    text-align:center;

    }


#sidebarLeft a:visited {

    background-color: #8F1E08;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;

    color: #C0C0C0;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 3px 0px;

    width: 150px;

    font-weight: bold;

    }

#sidebarLeft a li {

    background-color: #3E5831;

    margin: 10px 5px 20px 5px;

    padding: 6px 5px 6px 10px;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 1px 0px;

    width: 175px;

    list-style-type: none;

    font-weight: bold;

    }

#sidebarLeft ul li a {

    background-color: #3E5831;

    margin: 0px 10px 0 0;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    padding-right: 10px;

    padding-left: 0px;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 1px 0px;

    font-weight: bold;

    }

#sidebarLeft ul li a:hover {

    background-color: #234016;

    margin: 0px 10px 0 0;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    padding-right: 10px;

    padding-left: 0px;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 1px 0px;

    font-weight: bold;

    }


#sidebarLeft .current_page_item a {
	color: #D2C18D;
}





#selected {  
    
    margin: 0px 10px 0 0;

    display: block;  

    color: #FFD700;

    font-family: Arial;

    font-size: 12px;

    font-weight: bold;

    display: block; 

    padding-right: 10px;

    padding-left: 0px;

    text-decoration: none;

    background-color: #234016;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 1px 0px;

    font-weight: bold;

    }

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 2px 0 2px 0;
}

#sidebar h2 {
	height: 32px;
}

/* SidebarMiddle */

#sidebarMiddle {
    margin: 0px 0px 0 10px;
    padding: 0px 0 0px 0px;
    float: left;
    width: 175px;
    background-color: #FFFFF1;
    text-align: left;	
    border-style: solid;
    border-color: #000000;
    border-width: 0px 0px 0px 0px;
    !min-height:1000px;
    font-weight: bold;
    border-radius: 15px 15px 15px 0px;
    
    }

	
#sidebarMiddle a {

    background-color: #373D3A;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;	

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #5C677C;

    border-width: 0px 0px 3px 0px;

    width: 150px;

    font-weight: bold;

    border-radius: 15px 15px 15px 15px;

    }


#sidebarMiddle a:hover {

    background-color: #5B0A07;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #B37E71;

    border-width: 0px 0px 3px 0px;

    width: 150px;

    font-weight: bold;

    }


#sidebarMiddle a:visited {

    background-color: #8F1E08;

    margin: 5px 5px 0px 5px;

    padding: 6px 5px 6px 10px;

    color: #C0C0C0;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 3px 0px;

    width: 150px;

    font-weight: bold;

    }

#sidebarMiddle a li {

    background-color: #3E5831;

    margin: 10px 5px 20px 5px;

    padding: 6px 5px 6px 10px;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 1px 0px;

    width: 175px;

    list-style-type: none;

    font-weight: bold;

    }

#sidebarMiddle ul li a {

    background-color: #3E5831;

    margin: 0px 10px 0 0;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    padding-right: 10px;

    padding-left: 0px;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 1px 0px;

    font-weight: bold;

    }

#sidebarMiddle ul li a:hover {

    background-color: #234016;

    margin: 0px 10px 0 0;

    color: #FFFFFF;

    font-family: Arial;

    font-size: 12px;

    display: block;

    padding-right: 10px;

    padding-left: 0px;

    text-decoration: none;

    border-style: solid;

    border-color: #234016;

    border-width: 0px 0px 1px 0px;

    font-weight: bold;

    }


#sidebarMiddle .current_page_item a {
	color: #D2C18D;
}


/* Footer */
#footer-wrap {
	width: 970px;
	height: 100px;
	margin: 0px 0 0px 0; 
	!background: #FFFFF1;
	background: blue;
	background: url(/images/footer.gif) no-repeat left top;

}

#footer {
	margin: 7px 0 15px 0px; 	
	height: 100px;
	min-height: 100px;	
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	!background-color: #000000;
	!background: yellow;	
      background: url("images/logos/fleakillerplusfooter.jpg") no-repeat left top;

}

body #footer {
	height: auto;
}

#footer p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFF1;
    text-align:center;
    font-weight:bold;
    padding:15px 0 0 225px;
	
}

#footer a {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
      font-weight:bold;

	
}



